.podbor-krana {
  /* width: 955px; */
  margin: 0 auto;
}
.forma-podbora-krana #mass {
  font-weight: bold;
  width: 18px;
  position: absolute;
  text-align: center;
  background-color: grey;
  border: 1px solid black;
  color: white;
}
.forma-podbora-krana #y_amount {
  font-weight: bold;
  width: 18px;
  position: absolute;
  text-align: center;
  background-color: grey;
  border: 1px solid black;
}
.forma-podbora-krana #y_amount2 {
  font-weight: bold;
  width: 35px;
  position: absolute;
  text-align: center;
}
.forma-podbora-krana #y_slider {
  margin-top: 25px;
  height: 480px;
  margin-left: 24px;
  float: left;
}
.forma-podbora-krana #content_container {
  position: relative;
  width: 700px;
  border: 0px solid grey;
  margin-left: 35px;
}
.forma-podbora-krana #mass_label {
  font-weight: bold;
  position: absolute;
}
.forma-podbora-krana #y_amount_label {
  font-weight: bold;
  position: absolute;
}
.forma-podbora-krana #align-center-TD {
  text-align: center;
}
.forma-podbora-krana #x_amount {
  font-weight: bold;
  width: 40px;
}
.forma-podbora-krana #mass2 {
  font-weight: bold;
  width: 40px;
}
.forma-podbora-krana #vesGruza {
  font-weight: bold;
  width: 40px;
}
.forma-podbora-krana #colsp3 {
  width: 880px;
}
.forma-podbora-krana #x_slider {
  width: 196px;
  float: right;
  margin-top: 26px;
  margin-right: 343px;
  z-index: 2;
}
.forma-podbora-krana .divMetrica {
  margin-top: 40px;
}
form#morekrans .btn,
a.btn.button {
  padding: 5px 30px;
  border: 1px solid grey;
  cursor: pointer;
  font-size: 20px;
  color: #fff;
  margin: 10px 0px 15px;
  text-transform: uppercase;
  background: grey;
}
.itemKran.hidden {
  display: none;
}
.grunt {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: -4px;
  /* margin: 610px -94px; */
  width: 712px;
  height: 8px;
  padding-left: 25px;
}
.height-container {
  position: absolute;
  z-index: 1;
  top: 36%;
  left: -125px;
  /* margin-top: 350px; */
  /* margin-left: -135px; */
  transform: rotate(270deg);
  display: block;
  width: 270px;
}
.height {
  font-weight: bold;
  font-size: 14px;
  margin-right: 7px;
}
.arrow-height-container {
  position: absolute;
  z-index: 1;
  right: 371px;
  bottom: -50px;
  /* margin: 611px 0 0 422px; */
  display: block;
  /* height: 34px; */
  /* width: 620px; */
  /* padding: 32px 0 0 0px; */
  background-color: #fff;
}
.arrow-height {
  font-weight: bold;
  font-size: 12px;
  margin-right: 7px;
}
.kruk {
  position: absolute;
  z-index: 1;
  margin: 20px 47px;
  display: block;
  height: 53px;
  width: 100px;
  /* background: url("https://dcs-rent.ru/wp-content/themes/dcsrent/images/podbor/kruk.png") 0 100% no-repeat; */
}
.weight-container {
  position: absolute;
  z-index: 1;
  /* margin: 75px 70px; */
  top: 26px;
  left: 165px;
  display: block;
  font-size: 16px;
}

.weight {
  font-weight: bold;
  margin-left: 7px;
}
.mass {
  font-size: 16px;
  color: #fff;
}
#wrapper {
  position: relative;
  margin-top: 20px;
  overflow: hidden;
}
.podbor-container {
  margin-bottom: 100px;
}
#podborKrana {
  position: relative;
}
#podborKrana input {
  border: 1px solid black;
  color: black;
}
#content_container {
  /* background-image: url("https://dcs-rent.ru/wp-content/themes/dcsrent/images/back.png"); */
  background-repeat: repeat;
} 
/* style="background-image: url(&quot;img/back.png&quot;); */
@media(max-width: 1400px){
  .arrow-height-container {
    margin: 0;
    max-width: 100%;
  }
  .forma-podbora-krana #content_container {
    width: 100%;
  }
}
@media(max-width: 768px){
  .podbor-container {
    overflow: scroll;
    max-width: 100%;
  }
  #content_container > svg > image:nth-child(9) {
    width: 250px;
  }
  #content_container > svg > image:nth-child(4) {
    width: 130px;
  }
  #content_container > svg {
    width: 768px;
  }
  .podbor-krana {
    width: 768px;
  }
  .forma-podbora-krana #x_slider {
    margin-right: 158px;
  }
    
  #podborKrana:after {
    position: absolute;
    content: "";
    /* background: url("https://dcs-rent.ru/wp-content/themes/dcsrent/images/horizontal-scroll.svg"); */
    width: 100px;
    height: 100px;
    z-index: 999;
    font-size: 30px;
    top: 155px;
    left: 100px;
    opacity: .4;
  }
}
#wrapper .podbor-btn {
  position: absolute;
  bottom: 51px;
  right: 0;
  height: 40px;
  width: 200px;
}
#podbor .cat-post-item {
  display: none;
}

#podbor input {
  padding: 0;
  text-align: center;
}

.post-item {
  padding: 13px;
  border-bottom: 1px solid #c8c8aa;
  display: flex;
}

.img-post {
  float: left;
  margin-right: 13px;
  width: 200px;
}

.post-txt {
  float: left;
  width: 100%;
}

.bgw .post-item:after {
  content: "";
  display: block;
  clear: both;
}

.labeloldprice:before {
  content: '';
  width: 90px;
  height: 90px;
  position: absolute;
  background-image: url(images/oldrice.png);
  margin: -4px;
  z-index: 2;
}

.img-post a {
  display: block;
}

.img-post img {
  display: block;
  max-height: 200px;
  height: auto;
}

.post-txt {
  float: left;
  width: 100%;
}

.post-title {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 10px;
  font-weight: 400;
}

.fte-line {
  color: #999;
  margin-bottom: 10px;
}

.tabline {
  width: 100%;
}

.line-after {
  margin-top: 10px;
}

.tabline .tr {
  background: unset;
  border-bottom: none;
  color: #727272;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 16px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}

.tabline .td-value, .tabline .td-name {
  display: inline-block;
  white-space: nowrap;
  float: unset;
  width: unset;
  margin: 0 0 5px;
  padding: 0;
  background: none;
  border-bottom: 0;
}

.tabline .td-dotted {
  border-bottom: 1px dotted #727272;
  width: 100%;
  height: 14px;
  padding: 0 5px;
}

.tabline .td-value, .tabline .td-name {
  display: inline-block;
  white-space: nowrap;
  float: unset;
  width: unset;
  margin: 0 0 5px;
  padding: 0;
  background: none;
  border-bottom: 0;
}

.price {
  float: left;
  font-size: 14px;
  line-height: 16px;
  color: #666;
}

.line-after .order-product {
  margin-left: 10px;
  float: right;
  margin-right: 0;
}

.line-after:after {
  content: "";
  display: block;
  clear: both;
}

.order-product a {
  display: inline-block;
  vertical-align: top;
  color: #875c01;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 18px;
  font-weight: 600;
  border: 1px solid #d5a000;
  /* background: url(images/submit-min.png) repeat-x; */
  background: linear-gradient(180deg, #FFC700 0%, #FFA000 100%);
  transition: opacity .5s ease;
  padding: 8px 20px 7px;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* z-index: 1; */
}

.order-product a:hover {
  /* background: url(images/submit-min-h.png) repeat-x; */
  background: linear-gradient(0deg, #FFC700 0%, #FFA000 100%);
}

.price span {
  font-size: 36px;
  line-height: 38px;
  color: #ffb800;
  padding: 0 1px;
}

.bgw {
  background: #fff;
  border: 1px solid #c8c8aa;
  margin-bottom: 20px;
}